qasync

Implementation of the PEP 3156 Event-Loop with Qt.

Installation

sudo pip3 install qasync

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.23.0 2022-02-07    
0.22.0 2021-09-15    
0.21.0 2021-09-09    
0.20.0 2021-09-05    
0.19.0 2021-08-25    
0.18.1 2021-08-14    
0.18.0 2021-08-01    
0.17.0 2021-07-03    
0.16.0 2021-05-16    
0.15.0 2021-03-28    
0.14.0 2021-03-14    
0.13.0 2020-12-13    
0.12.0 2020-12-10    
0.11.0 2020-12-01    
0.10.0 2020-11-11    
0.9.5 2020-10-26    
0.9.4 2020-02-26    
0.9.3 2019-11-28    
0.9.2 2019-11-24    
0.9.1 2019-11-05    
0.9.0 2019-11-05    

Issues with this package?

Page last updated 2022-08-04 01:31:34 UTC